#!/usr/bin/make -f

export GEM2DEB_TEST_RUNNER = --check-dependencies
export DH_RUBY = --gem-install

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_auto_build:
	mkdir -p vendor
	ln -s /usr/share/javascript/autoprefixer/autoprefixer.js \
	vendor/autoprefixer.js

override_dh_auto_install:
	dh_auto_install
	debian/symlink-js

override_dh_auto_clean:
	dh_auto_clean
	rm -rf vendor
